/*Copyright Lindley Designs 2013. All Rights Reserved. lindleydesigns.com */
html{
	overflow:scroll;
	min-width: 100%;
	margin-bottom:1px;
	margin-left: -8px;
	
}
body {
	margin-top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 22px;
	background-image: url(images/background_interior.jpg);
	background-repeat: repeat-x;
}
h1 {
	color: #456284;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.385em;
	font-weight:bold;
}
h2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #0b305d;
}
.list_space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	text-align: left;
}
a:link {
	text-decoration:underline;
	color: #2d66b7
}
a:hover {
	text-decoration:underline;
	color: #2d66b7
}
a:visited {
	text-decoration:underline;
	color: #2d66b7
}
.underline {
	text-decoration: underline;
}
#signature {
	float: left;
	margin-top: 10px;
	margin-bottom: -10px;
	width: auto;
	hight: 42px;
}
/*page wrapper*/
#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	
}
/*logo*/
#logo {
	float: left;
	position: relative;
	margin-left: 7px;
	width: 300px;
	height: 95px;
	margin-top: 10px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
}
#logo-link { 
		position: absolute; 
		width: 300px; 
		height: 95px; 
		background-color: transparent; 
		margin-top: 10px;
}
/*button links*/

#loginwrapper {
	float: right;
	margin-top: 15px;
	background-color: #FFF;
	width: 225px;
	height: 30px;
}
#loginparent {
	float: left;
	height: 30px;
	width: auto;
	margin-right: 10px;
	
}
#loginpower {
	float: left;
	height: 30px;
	width: auto;
	margin-right: 0px;
}
#loginwrapperresults {
	float: right;
	margin-top: 40px;
	background-color: #FFF;
	width: 225px;
	height: 30px;
}
.button {
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-color: #FFF;
	padding: 5px;
	margin-bottom: 15px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
a.button:link {
	color: #fff;
	text-decoration:none;
}
a.button:hover {
	font-color: #fff;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
a.button:active {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
	text-decoration: none;
}
a.button:visited {
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
	text-decoration: none;
}
/*search*/
#searchbox {
	float: right;
	width: 250px;
	height: 30px;
	margin-top: 15px;
	margin-right: -20px;
	
	
}
/*menu table*/
#tablewrapper {
	float: left;
	width: 980px;
	height: 40px;
	margin: 0 auto;
}
table#menu {
	width: 980px;
	height: 40px;
	background-color: #0b305d;
}
.menu {
	font: bold 11px arial;
	color: #FFF;
}
a.menu:link {
	text-decoration: none;
	color: #FFF;
}
a.menu:hover {
	text-decoration: underline;
	color: #FFF;
}
a.menu:visited {
	text-decoration: none;
	color: #FFF;
}

/*PNLE*/
.PNLE {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 19px;
	color: #FFF;
	font-weight: bold;
}
/*school side menus*/
#sidemenubox {
	float: left;
	margin-left: 12px;
	margin-top: 20px;
	width: 175px;
	height: 300px;
}
#sidefamily {
	float: left;
	margin-left: 12px;
	margin-top: 15px;
	width: 180px;
	height: 430px;
}
#sideupper {
	float: left;
	margin-left: 12px;
	margin-top: 15px;
	width: 175px;
	height: 350px;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.077em;
	color: #0b305d;
	font-weight:bold;
}
.sidemenutitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.154em;
	color: #0b305d;
	font-weight:bold;
}
a.sidemenu:link {
	text-decoration: none;
	color: #0b305d;
}
a.sidemenu:hover {
	text-decoration: underline;
	color: #0b305d;
}
a.sidemenu:visited {
	text-decoration: none;
	color: #0b305d;
}

a.sidemenutitle:link {
	color: #0b305d;
	text-decoration: underline;
}
a.sidemenutitle:hover {
	color: #0b305d;
	text-decoration: underline;
}
a.sidemenutitle:visited {
	color: #0b305d;
	text-decoration: underline;
}
.counseling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0b305d;
	font-weight:bold;
	text-shadow: .5px 0px .5px #456284;
}
/*interior copy*/
#maincopy {
	float: left;
	margin-top: 0;
	margin-left: 32px;
	margin-right: 10px;
	width: 750px;
	min-height: 325px;
}
#maincopyparents {
	float: left;
	margin-top: 0;
	margin-left: 32px;
	margin-right: 10px;
	width: 740px;
	min-height: 455px;
}
#maincopyupper {
	float: left;
	margin-top: 0;
	margin-left: 32px;
	margin-right: 10px;
	width: 750px;
	min-height: 400px;
}
.references {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
/*accordion*/
#accordionwrapper {
	float: left;
	width: 740px;
	margin-left: auto;
	margin-right: auto;
	background-color: #b8e0f4;
	}
#transparent {
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
       filter: alpha(opacity=50);
       opacity:.5;
}
.accordionButton {	
	float: left;
	width: 720px;
	height: 15px;
	_float: none;  /*IE6 */
	background: #0b305d;
	padding: 10px;
	margin-bottom: 15px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	}
	
.accordionContent {	
	float: left;
	width: 720px;`
	padding: 10px;
	margin-top: -10px;
	margin-bottom: 10px;
	_float: none; /* IE6 */
	background: #FFF;
	}
	
.on {
	background: #f47a20;
	}
	
.over {
	background: #f06015;
	}
/*accordion child */

.accordionchildButton {	
	float: left;
	width: 650px;
	_float: none;  /*IE6 */
	padding: 5px;
	background-color: #FFF;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:underline;
	color: #2d66b7;
	cursor: pointer;
	}
.accordionchildContent {	
	float: left;
	width: 700px;
	margin-left:5px;
	margin-top: 0px;
	margin-bottom: 10px;
	_float: none; /* IE6 */
	background: #FFF;
	}
.childover {
	color: #f06015;
	}
.accordionchildwrapper {
	float: left;
	width: 700px;
	padding: 10px;
}

ul.planning li 
{ 
margin-left: -25px; 
padding-bottom: 10px;
} 

/*interior copy main*/
#copy {
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	width: 950px;
	min-height: 325px;
}
#schoolrightbox {
	float: right;
	width: 280px;
	height: auto;
	padding-right: 0;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 30px;
}
#rightbox {
	float: right;
	width: 185px;
	height: auto;
	padding-right: 0;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 30px
	
}
#lowerpic {
float: right;
	width: 365px;
	height: auto;
	padding-right: 0;
	padding-top: 50px;
	padding-left: 30px;
	padding-bottom: 30px
}
.sportslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.sportslink:link {
	text-decoration:underline;
	color: #2d66b7;
	font-weight: bold;
}
a.sportslink:hover {
	text-decoration:underline;
	color: #2d66b7;
	font-weight: bold;
}
a.sportslink:visited {
	text-decoration:underline;
	color: #2d66b7;
	font-weight: bold;
}

.space ul li {
	padding: 1em;
}
ul.listpad li 
{ 
	line-height: 6px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	text-align: left;

} 
#iframe {
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	width: 950px;
	height: 700px;
}
/*bottom copyright*/
.small {
	family-font: Ariel;
	font-size: 12px;
}
#copyright {
	float: left;
	margin-top: 50px;
	margin-left: 15px;
	width: 200px;
	height: 150px;
}

.copyright {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #0b305d;
	font-weight: bold;
}
.important{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	font-weight: bold;
	color: #F00;
}
.homebasered {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
#homebase {
	float: left;
	width: 620px;
	height: 745px;
	padding: 0;
	margin-left: 60px;
	
}
.homebaseframe {
	width:525px; 
	height:750px;
    padding: 0;
}
#righthomebase {
    float: right;
	width: 100px;
	height: auto;
	padding-right: 0;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 30px;
}
#boxwrapper {
	float: right;
	height: auto;
	padding: 0;
	width: 310px;
	height: auto;
	margin: 15px;
}
#bluebox {
	float: right;
	height: auto;
	padding: 15px;
	width: 280px;
	height: auto;
	border: solid 3px #0b305d;
}
#bluebox_m {
	float: right;
	height: auto;
	padding: 15px;
	margin: 15px;
	width: 280px;
	height: auto;
	border: solid 3px #0b305d;
	

}
.h3copy {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	font-weight: bold;
	color: #0b305d;
}
